Index: base/applications/calc/lang/tr-TR.rc
===================================================================
--- base/applications/calc/lang/tr-TR.rc	(revision 0)
+++ base/applications/calc/lang/tr-TR.rc	(working copy)
@@ -0,0 +1,732 @@
+LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT
+
+// Dialog
+
+IDD_DIALOG_SCIENTIFIC DIALOGEX 0, 0, 316, 163
+STYLE DS_SHELLFONT | WS_MINIMIZEBOX | WS_VISIBLE | WS_CAPTION | WS_SYSMENU
+CAPTION "ReactOS Hesap Makinesi"
+MENU IDR_MENU_SCIENTIFIC_1
+FONT 8, "MS Shell Dlg", 0, 0, 0x1
+BEGIN
+    GROUPBOX        "",IDC_STATIC,5,14,141,20
+    CONTROL         "Onaltılık",IDC_RADIO_HEX,"Button",BS_AUTORADIOBUTTON,8,21,30,10
+    CONTROL         "Onluk",IDC_RADIO_DEC,"Button",BS_AUTORADIOBUTTON,41,21,30,10
+    CONTROL         "Sekizlik",IDC_RADIO_OCT,"Button",BS_AUTORADIOBUTTON,74,21,30,10
+    CONTROL         "İkilik",IDC_RADIO_BIN,"Button",BS_AUTORADIOBUTTON,107,21,30,10
+    GROUPBOX        "",IDC_STATIC,5,34,84,20
+    CONTROL         "Ters",IDC_CHECK_INV,"Button",BS_AUTOCHECKBOX |
+                    WS_TABSTOP,8,41,26,10
+    CONTROL         "Aşırı",IDC_CHECK_HYP,"Button",BS_AUTOCHECKBOX |
+                    WS_TABSTOP,49,41,29,10
+    CTEXT           "",IDC_TEXT_PARENT,93,38,18,16,SS_CENTERIMAGE,
+                    WS_EX_CLIENTEDGE
+    CTEXT           "",IDC_TEXT_MEMORY,126,38,18,16,SS_CENTERIMAGE,
+                    WS_EX_CLIENTEDGE
+    PUSHBUTTON      "Say",IDC_BUTTON_STA,5,60,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Ort",IDC_BUTTON_AVE,5,80,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | WS_DISABLED | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Top",IDC_BUTTON_SUM,5,100,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | WS_DISABLED | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "s",IDC_BUTTON_S,5,120,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | WS_DISABLED | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Ekle",IDC_BUTTON_DAT,5,140,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | WS_DISABLED | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "F-E",IDC_BUTTON_FE,38,60,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "dms",IDC_BUTTON_DMS,38,80,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "sin",IDC_BUTTON_SIN,38,100,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "cos",IDC_BUTTON_COS,38,120,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "tan",IDC_BUTTON_TAN,38,140,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "(",IDC_BUTTON_LEFTPAR,64,60,24,18,BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "exp",IDC_BUTTON_EXP,64,80,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "x^y",IDC_BUTTON_XeY,64,100,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "x^2",IDC_BUTTON_Xe2,64,120,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "x^3",IDC_BUTTON_Xe3,64,140,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      ")",IDC_BUTTON_RIGHTPAR,90,60,24,18,BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "ln",IDC_BUTTON_LN,90,80,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "log",IDC_BUTTON_LOG,90,100,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "n!",IDC_BUTTON_NF,90,120,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "1/x",IDC_BUTTON_RX,90,140,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "BS",IDC_BUTTON_MC,123,60,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "BG",IDC_BUTTON_MR,123,80,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "BK",IDC_BUTTON_MS,123,100,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "BA",IDC_BUTTON_MP,123,120,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "π",IDC_BUTTON_PI,123,140,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "7",IDC_BUTTON_7,156,60,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "4",IDC_BUTTON_4,156,80,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "1",IDC_BUTTON_1,156,100,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "0",IDC_BUTTON_0,156,120,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "A",IDC_BUTTON_A,156,140,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "8",IDC_BUTTON_8,182,60,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "5",IDC_BUTTON_5,182,80,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "2",IDC_BUTTON_2,182,100,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "+/-",IDC_BUTTON_SIGN,182,120,24,18,BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "B",IDC_BUTTON_B,182,140,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "9",IDC_BUTTON_9,208,60,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "6",IDC_BUTTON_6,208,80,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "3",IDC_BUTTON_3,208,100,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      ",",IDC_BUTTON_DOT,208,120,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "C",IDC_BUTTON_C,208,140,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "/",IDC_BUTTON_DIV,234,60,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "*",IDC_BUTTON_MULT,234,80,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "-",IDC_BUTTON_SUB,234,100,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "+",IDC_BUTTON_ADD,234,120,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "D",IDC_BUTTON_D,234,140,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "mod",IDC_BUTTON_MOD,260,60,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Veya",IDC_BUTTON_OR,260,80,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Sol",IDC_BUTTON_LSH,260,100,24,18,BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "=",IDC_BUTTON_EQU,260,120,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "E",IDC_BUTTON_E,260,140,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Ve",IDC_BUTTON_AND,286,60,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Ya da",IDC_BUTTON_XOR,286,80,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Değil",IDC_BUTTON_NOT,286,100,24,18,BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Tam",IDC_BUTTON_INT,286,120,24,18,BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "F",IDC_BUTTON_F,286,140,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    GROUPBOX        "",IDC_STATIC,147,14,163,20
+    CONTROL         "Qword",IDC_RADIO_QWORD,"Button",BS_AUTORADIOBUTTON |
+                    NOT WS_VISIBLE,150,21,38,10
+    CONTROL         "Dword",IDC_RADIO_DWORD,"Button",BS_AUTORADIOBUTTON |
+                    NOT WS_VISIBLE,190,21,38,10
+    CONTROL         "Word",IDC_RADIO_WORD,"Button",BS_AUTORADIOBUTTON | NOT
+                    WS_VISIBLE,230,21,38,10
+    CONTROL         "Bayt",IDC_RADIO_BYTE,"Button",BS_AUTORADIOBUTTON | NOT
+                    WS_VISIBLE,270,21,38,10
+    CONTROL         "Derece",IDC_RADIO_DEG,"Button",BS_AUTORADIOBUTTON,
+                    150,21,45,10
+    CONTROL         "Radyan",IDC_RADIO_RAD,"Button",BS_AUTORADIOBUTTON,
+                    204,21,45,10
+    CONTROL         "Gradyan",IDC_RADIO_GRAD,"Button",BS_AUTORADIOBUTTON,
+                    258,21,45,10
+    PUSHBUTTON      "Baştan",IDC_BUTTON_CANC,267,38,43,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Sil",IDC_BUTTON_CE,222,38,43,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Geri",IDC_BUTTON_BACK,177,38,43,18,BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    RTEXT           "",IDC_TEXT_OUTPUT,5,1,305,14,SS_CENTERIMAGE,
+                    WS_EX_CLIENTEDGE
+    DEFPUSHBUTTON   "",IDC_BUTTON_FOCUS,0,0,5,5, NOT WS_VISIBLE
+END
+
+IDD_DIALOG_STANDARD DIALOGEX 0, 0, 169, 128
+STYLE DS_SHELLFONT | WS_MINIMIZEBOX | WS_VISIBLE | WS_CAPTION | WS_SYSMENU
+CAPTION "ReactOS Hesap Makinesi"
+MENU IDR_MENU_STANDARD
+FONT 8, "MS Shell Dlg", 0, 0, 0x1
+BEGIN
+    PUSHBUTTON      "Baştan",IDC_BUTTON_CANC,123,23,41,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Sil",IDC_BUTTON_CE,80,23,41,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Geri",IDC_BUTTON_BACK,36,23,42,18,BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    RTEXT           "",IDC_TEXT_OUTPUT,5,1,159,14,SS_CENTERIMAGE,
+                    WS_EX_CLIENTEDGE
+    PUSHBUTTON      "7",IDC_BUTTON_7,36,45,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "4",IDC_BUTTON_4,36,65,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "1",IDC_BUTTON_1,36,85,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "0",IDC_BUTTON_0,36,105,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "8",IDC_BUTTON_8,62,45,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "5",IDC_BUTTON_5,62,65,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "2",IDC_BUTTON_2,62,85,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "+/-",IDC_BUTTON_SIGN,62,105,24,18,BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "9",IDC_BUTTON_9,88,45,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "6",IDC_BUTTON_6,88,65,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "3",IDC_BUTTON_3,88,85,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      ",",IDC_BUTTON_DOT,88,105,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "/",IDC_BUTTON_DIV,114,45,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "*",IDC_BUTTON_MULT,114,65,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "-",IDC_BUTTON_SUB,114,85,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "+",IDC_BUTTON_ADD,114,105,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "Karekök",IDC_BUTTON_SQRT,140,45,24,18,BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "%",IDC_BUTTON_PERCENT,140,65,24,18,BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "1/x",IDC_BUTTON_RX,140,85,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "=",IDC_BUTTON_EQU,140,105,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    CTEXT           "",IDC_TEXT_MEMORY,8,24,18,16,SS_CENTERIMAGE,
+                    WS_EX_CLIENTEDGE
+    PUSHBUTTON      "BS",IDC_BUTTON_MC,5,45,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "BG",IDC_BUTTON_MR,5,65,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "BK",IDC_BUTTON_MS,5,85,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    PUSHBUTTON      "BA",IDC_BUTTON_MP,5,105,24,18,BS_CENTER | BS_VCENTER |
+                    BS_NOTIFY | BS_OWNERDRAW | WS_TABSTOP
+    DEFPUSHBUTTON   "",IDC_BUTTON_FOCUS,0,0,5,5, NOT WS_VISIBLE
+END
+
+IDD_DIALOG_CONVERSION DIALOGEX 0, 0, 320, 130
+STYLE DS_SHELLFONT | WS_MINIMIZEBOX | WS_VISIBLE | WS_CAPTION | WS_SYSMENU
+CAPTION "ReactOS Hesap Makinesi"
+MENU IDR_MENU_STANDARD
+FONT 8, "MS Shell Dlg"
+BEGIN
+    PUSHBUTTON      "Dönüştür:",IDC_BUTTON_CONVERT,35,105,76,17
+    COMBOBOX        IDC_COMBO_CATEGORY,5,31,140,168,CBS_DROPDOWNLIST |
+                    WS_VSCROLL | WS_TABSTOP | CBS_SORT
+    LTEXT           "Tür:",IDC_STATIC,5,20,56,8
+    COMBOBOX        IDC_COMBO_FROM,5,60,140,168,CBS_DROPDOWNLIST |
+                    WS_VSCROLL | WS_TABSTOP | CBS_SORT
+    LTEXT           "Şundan:",IDC_STATIC,5,49,56,8
+    COMBOBOX        IDC_COMBO_TO,5,87,140,168,CBS_DROPDOWNLIST | WS_VSCROLL |
+                    WS_TABSTOP | CBS_SORT
+    LTEXT           "Şuna:",IDC_STATIC,5,76,56,8
+    CONTROL         "Baştan",IDC_BUTTON_CANC,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,276,24,40,17
+    CONTROL         "Sil",IDC_BUTTON_CE,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,232,24,40,17
+    CONTROL         "Geri",IDC_BUTTON_BACK,"Button",BS_OWNERDRAW |
+                    BS_CENTER | BS_VCENTER | BS_NOTIFY | WS_TABSTOP,188,24,
+                    40,17
+    RTEXT           "",IDC_TEXT_OUTPUT,5,1,312,14,SS_CENTERIMAGE,
+                    WS_EX_CLIENTEDGE
+    CONTROL         "7",IDC_BUTTON_7,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,188,48,24,18
+    CONTROL         "4",IDC_BUTTON_4,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,188,67,24,18
+    CONTROL         "1",IDC_BUTTON_1,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,188,86,24,18
+    CONTROL         "0",IDC_BUTTON_0,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,188,105,24,18
+    CONTROL         "8",IDC_BUTTON_8,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,214,48,24,18
+    CONTROL         "5",IDC_BUTTON_5,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,214,67,24,18
+    CONTROL         "2",IDC_BUTTON_2,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,214,86,24,18
+    CONTROL         "+/-",IDC_BUTTON_SIGN,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,214,105,24,18
+    CONTROL         "9",IDC_BUTTON_9,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,240,48,24,18
+    CONTROL         "6",IDC_BUTTON_6,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,240,67,24,18
+    CONTROL         "3",IDC_BUTTON_3,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,240,86,24,18
+    CONTROL         ",",IDC_BUTTON_DOT,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,240,105,24,18
+    CONTROL         "/",IDC_BUTTON_DIV,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,266,48,24,18
+    CONTROL         "*",IDC_BUTTON_MULT,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,266,67,24,18
+    CONTROL         "-",IDC_BUTTON_SUB,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,266,86,24,18
+    CONTROL         "+",IDC_BUTTON_ADD,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,266,105,24,18
+    CONTROL         "Karekök",IDC_BUTTON_SQRT,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,292,48,24,18
+    CONTROL         "%",IDC_BUTTON_PERCENT,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,292,67,24,18
+    CONTROL         "1/x",IDC_BUTTON_RX,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,292,86,24,18
+    CONTROL         "=",IDC_BUTTON_EQU,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,292,105,24,18
+    CTEXT           "",IDC_TEXT_MEMORY,152,24,24,18,SS_CENTERIMAGE,
+                    WS_EX_CLIENTEDGE
+    CONTROL         "BS",IDC_BUTTON_MC,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,152,48,24,18
+    CONTROL         "BG",IDC_BUTTON_MR,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,152,67,24,18
+    CONTROL         "BK",IDC_BUTTON_MS,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,152,86,24,18
+    CONTROL         "BA",IDC_BUTTON_MP,"Button",BS_OWNERDRAW | BS_CENTER |
+                    BS_VCENTER | BS_NOTIFY | WS_TABSTOP,152,105,24,18
+    DEFPUSHBUTTON   "",IDC_BUTTON_FOCUS,0,0,5,5,NOT WS_VISIBLE
+END
+
+IDD_DIALOG_ABOUT DIALOGEX DISCARDABLE  0, 0, 264, 169
+STYLE DS_SHELLFONT | DS_MODALFRAME | WS_POPUP | WS_VISIBLE | WS_CAPTION | WS_SYSMENU
+CAPTION "ReactOS Hesap Makinesi Hakkında"
+FONT 8, "MS Shell Dlg"
+BEGIN
+    DEFPUSHBUTTON   "&Tamam",IDOK,105,148,52,16
+    CONTROL         IDB_BITMAP_ROS,IDC_STATIC,"Static",SS_BITMAP | SS_CENTERIMAGE |
+                    SS_REALSIZEIMAGE | WS_BORDER,4,4,104,48
+    LTEXT           "ReactOS Hesap Makinesi",IDC_STATIC,120,12,132,8,
+                    SS_CENTERIMAGE
+    LTEXT           "Sürüm: ",IDC_TEXT_VERSION,120,20,132,8,SS_CENTERIMAGE
+    LTEXT           "Carlo Bramini tarafndan yapılmıştır.",IDC_STATIC,120,32,132,8,
+                    SS_CENTERIMAGE
+    GROUPBOX        "",IDC_STATIC,112,0,148,52
+    GROUPBOX        "",IDC_STATIC,5,56,256,88
+    EDITTEXT        IDC_EDIT_LICENSE,12,68,240,68,ES_MULTILINE | ES_READONLY |
+                    WS_VSCROLL
+END
+
+IDD_DIALOG_STAT DIALOGEX DISCARDABLE  0, 0, 163, 85
+STYLE DS_SHELLFONT | WS_POPUP | WS_VISIBLE | WS_CAPTION | WS_SYSMENU
+CAPTION "Sayımlama Kutusu"
+FONT 8, "MS Shell Dlg"
+BEGIN
+    LISTBOX         IDC_LIST_STAT,4,4,156,40,LBS_NOINTEGRALHEIGHT |
+                    WS_VSCROLL | WS_TABSTOP
+    PUSHBUTTON      "&Dön",IDC_BUTTON_RET,4,48,36,16
+    PUSHBUTTON      "&Yükle",IDC_BUTTON_LOAD,44,48,36,16
+    PUSHBUTTON      "&Sil",IDC_BUTTON_CD,84,48,36,16
+    PUSHBUTTON      "&Hepsini Sil",IDC_BUTTON_CAD,124,48,36,16
+    CTEXT           "n=0",IDC_TEXT_NITEMS,4,68,156,12,SS_CENTERIMAGE |
+                    SS_SUNKEN
+END
+
+// Menus
+
+IDR_MENU_SCIENTIFIC_1 MENU DISCARDABLE
+BEGIN
+    POPUP "&Düzen"
+    BEGIN
+        MENUITEM "&Çoğalt\tCtrl+C",              IDM_EDIT_COPY
+        MENUITEM "&Yapıştır\tCtrl+V",            IDM_EDIT_PASTE
+    END
+    POPUP "&Görünüm"
+    BEGIN
+        MENUITEM "&Ölçünlü",                     IDM_VIEW_STANDARD, CHECKED
+        MENUITEM "&Bilimsel",                    IDM_VIEW_SCIENTIFIC, CHECKED
+        MENUITEM "&Dönüştürücü",                 IDM_VIEW_CONVERSION
+        MENUITEM SEPARATOR
+        MENUITEM "%Onaltılık\tF5",               IDM_VIEW_HEX, CHECKED
+        MENUITEM "O&nluk\tF6",                   IDM_VIEW_DEC, CHECKED
+        MENUITEM "&Sekizlik\tF7",                IDM_VIEW_OCT, CHECKED
+        MENUITEM "&İkilik\tF8",                  IDM_VIEW_BIN, CHECKED
+        MENUITEM SEPARATOR
+        MENUITEM "D&erece\tF2",                  IDM_VIEW_DEG, CHECKED
+        MENUITEM "&Radyan\tF3",                  IDM_VIEW_RAD, CHECKED
+        MENUITEM "&Gradyan\tF4",                 IDM_VIEW_GRAD, CHECKED
+        MENUITEM SEPARATOR
+        MENUITEM "Basamak &Ayırıcısı",           IDM_VIEW_GROUP, CHECKED
+    END
+    POPUP "&Yardım"
+    BEGIN
+        MENUITEM "&Yardım Konuları",             IDM_HELP_HELP
+        MENUITEM SEPARATOR
+        MENUITEM "&Hakkında",                    IDM_HELP_ABOUT
+    END
+END
+
+IDR_MENU_SCIENTIFIC_2 MENU DISCARDABLE
+BEGIN
+    POPUP "&Düzen"
+    BEGIN
+        MENUITEM "&Çoğalt\tCtrl+C",              IDM_EDIT_COPY
+        MENUITEM "&Yapıştır\tCtrl+V",            IDM_EDIT_PASTE
+    END
+    POPUP "&Görünüm"
+    BEGIN
+        MENUITEM "&Ölçünlü",                     IDM_VIEW_STANDARD, CHECKED
+        MENUITEM "&Bilimsel",                    IDM_VIEW_SCIENTIFIC, CHECKED
+        MENUITEM "&Dönüştürücü",                 IDM_VIEW_CONVERSION
+        MENUITEM SEPARATOR
+        MENUITEM "&Onaltılık\tF5",               IDM_VIEW_HEX, CHECKED
+        MENUITEM "O&nluk\tF6",                   IDM_VIEW_DEC, CHECKED
+        MENUITEM "&Sekizlik\tF7",                IDM_VIEW_OCT, CHECKED
+        MENUITEM "&İkilik\tF8",                  IDM_VIEW_BIN, CHECKED
+        MENUITEM SEPARATOR
+        MENUITEM "&Qword\tF12",                  IDM_VIEW_QWORD, CHECKED
+        MENUITEM "Dwo&rd\tF2",                   IDM_VIEW_DWORD, CHECKED
+        MENUITEM "&Word\tF3",                    IDM_VIEW_WORD, CHECKED
+        MENUITEM "Ba&yt\tF4",                    IDM_VIEW_BYTE, CHECKED
+        MENUITEM SEPARATOR
+        MENUITEM "Basamak &Ayırıcısı",           IDM_VIEW_GROUP, CHECKED
+    END
+    POPUP "&Yardım"
+    BEGIN
+        MENUITEM "%Yardım Konuları",             IDM_HELP_HELP
+        MENUITEM SEPARATOR
+        MENUITEM "&Hakkında",                    IDM_HELP_ABOUT
+    END
+END
+
+IDR_MENU_STANDARD MENU DISCARDABLE
+BEGIN
+    POPUP "&Düzen"
+    BEGIN
+        MENUITEM "&Çoğalt\tCtrl+C",              IDM_EDIT_COPY
+        MENUITEM "&Yapıştır\tCtrl+V",            IDM_EDIT_PASTE
+    END
+    POPUP "&Görünüm"
+    BEGIN
+        MENUITEM "&Ölçünlü",                     IDM_VIEW_STANDARD, CHECKED
+        MENUITEM "&Bilimsel",                    IDM_VIEW_SCIENTIFIC, CHECKED
+        MENUITEM "&Dönüştürücü",                 IDM_VIEW_CONVERSION
+        MENUITEM SEPARATOR
+        MENUITEM "Basamak &Ayırıcısı",           IDM_VIEW_GROUP, CHECKED
+    END
+    POPUP "&Yardım"
+    BEGIN
+        MENUITEM "&Yardım Konuları",             IDM_HELP_HELP
+        MENUITEM SEPARATOR
+        MENUITEM "&Hakkında",                    IDM_HELP_ABOUT
+    END
+END
+
+// String Tables
+
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_STRING_LICENSE      "ReactOS Hesap Makinesi, GNU GPL ile yayınlanan özgür bir yazılımdır.\r\n\r\nGNU GPL'nin bir tıpkısını buradan elde edebilirsiniz:\r\nhttp://www.gnu.org/licenses/gpl.html\r\n\r\nBir de GNU GPL'nin çevirilerini buradan elde edebilirsiniz:\r\nhttp://www.gnu.org/licenses/translations.html"
+    IDS_MATH_ERROR          "Yanlış"
+    IDS_QUICKHELP           "Hızlı Yardım"
+END
+
+// Types of conversion
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_CONV_ANGLE          "Açı"
+    IDS_CONV_AREA           "Alan"
+    IDS_CONV_CONSUMPTION    "Makine Tüketimi"
+    IDS_CONV_CURRENCY       "Para Birimi"
+    IDS_CONV_ENERGY         "Erke"
+    IDS_CONV_LENGTH         "Uzunluk"
+    IDS_CONV_POWER          "Güç"
+    IDS_CONV_PRESSURE       "Basınç"
+    IDS_CONV_TEMPERATURE    "Sıcaklık"
+    IDS_CONV_TIME           "Zaman"
+    IDS_CONV_VELOCITY       "Hız"
+    IDS_CONV_VOLUME         "Hacim"
+    IDS_CONV_WEIGHT         "Ağırlık"
+END
+
+// TYPES OF ANGLES
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_ANGLE_DEGREES       "Derece"
+    IDS_ANGLE_GRADIANS      "Gradyan"
+    IDS_ANGLE_RADIANS       "Radyan"
+END
+
+// TYPES OF AREAS
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_AREA_ACRES                  "Akre"
+    IDS_AREA_ACRES_BRAZIL           "Akre (Brezilya)"
+    IDS_AREA_ACRES_FRANCE           "Akre (Fransa)"
+    IDS_AREA_ACRES_SCOTS            "Akre (İskoçya)"
+    IDS_AREA_ACRES_US               "Akre (ABD)"
+    IDS_AREA_ARES                   "Ar"
+    IDS_AREA_CHOU                   "Ço"
+    IDS_AREA_DANBO                  "Danbo"
+    IDS_AREA_HECTARES               "Hektar"
+    IDS_AREA_JEONGBO                "Jöngbo"
+    IDS_AREA_MORGEN_HUNGARY         "Morgen (Macaristan)"
+    IDS_AREA_MU                     "Mu"
+    IDS_AREA_PING                   "Ping"
+    IDS_AREA_PYEONG                 "Pyöng"
+    IDS_AREA_PYEONGBANGJA           "Pyöngbangja"
+    IDS_AREA_RAI                    "Rai"
+    IDS_AREA_SE                     "Se"
+    IDS_AREA_SQUARE_CENTIMETERS     "Santimetrekare"
+    IDS_AREA_SQUARE_CHR             "Chrkare"
+    IDS_AREA_SQUARE_FATHOMS         "Kulaçkare"
+    IDS_AREA_SQUARE_FATHOMS_HUNGARY "Kulaçkare (Macaristan)"
+    IDS_AREA_SQUARE_FEET            "Ayakkare"
+    IDS_AREA_SQUARE_INCHES          "İnçkare"
+    IDS_AREA_SQUARE_KILOMETERS      "Kilometrekare"
+    IDS_AREA_SQUARE_LAR             "Larkare"
+    IDS_AREA_SQUARE_METER           "Metrekare"
+    IDS_AREA_SQUARE_MILES           "Milkare"
+    IDS_AREA_SQUARE_MILLIMETERS     "Milimetrekare"
+    IDS_AREA_SQUARE_SHAKU           "Şakukare"
+    IDS_AREA_SQUARE_TSUEN           "Tsuenkare"
+    IDS_AREA_SQUARE_VA              "Vakare"
+    IDS_AREA_SQUARE_YARD            "Yardakare"
+    IDS_AREA_TAN                    "Tan"
+    IDS_AREA_TSUBO                  "Tsubo"
+END
+
+// TYPES OF COMSUMPTIONS
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_CONSUMPTION_KM_PER_L        "Kilometre/Litre"
+    IDS_CONSUMPTION_L_PER_100_KM    "Litre/100 kilometre"
+    IDS_CONSUMPTION_MILES_GALLON_UK "Mil/Galon (BB)"
+    IDS_CONSUMPTION_MILES_GALLON_US "Mil/Galon (ABD)"
+END
+
+// TYPES OF CURRENCIES
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_CURRENCY_AUSTRIAN_SCHILLING "Avusturya Şilini"
+    IDS_CURRENCY_BELGIAN_FRANC      "Belçika Frangı"
+    IDS_CURRENCY_CYPRIOT_POUND      "Kıbrıs Pondu"
+    IDS_CURRENCY_CZECH_KORUNA       "Çek Korunası"
+    IDS_CURRENCY_DEUTSCHE_MARK      "Alman Markı"
+    IDS_CURRENCY_DUTCH_GUILDER      "Hollanda Guilderi"
+    IDS_CURRENCY_EURO               "Avro"
+    IDS_CURRENCY_FINNISH_MARKKA     "Fin Markkası"
+    IDS_CURRENCY_FRENCH_FRANC       "Fransız Frangı"
+    IDS_CURRENCY_GREEK_DRACHMA      "Yunan Drahmisı"
+    IDS_CURRENCY_IRISH_POUND        "İrlanda Pondu"
+    IDS_CURRENCY_ITALIAN_LIRA       "İtalyan Lirası"
+    IDS_CURRENCY_LUXEMBOURG_FRANC   "Lüksemburg Frangı"
+    IDS_CURRENCY_MALTESE_LIRA       "Malta Lirası"
+    IDS_CURRENCY_PORTOGUESE_ESCUDO  "Portekiz Esküdosu"
+    IDS_CURRENCY_SLOVAK_KORUNA      "Slovak Korunası"
+    IDS_CURRENCY_SLOVENIAN_TOLAR    "Slovenian Toları"
+    IDS_CURRENCY_SPANISH_PESETA     "İspanyol Pesetası"
+END
+
+// TYPES OF ENERGIES
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_ENERGY_15_C_CALORIES        "Kalori (15°C)"
+    IDS_ENERGY_BTUS                 "İngiliz Isı Birimi"
+    IDS_ENERGY_ERGS                 "Erg"
+    IDS_ENERGY_EVS                  "Elektronvolt"
+    IDS_ENERGY_FOOT_POUNDS          "Ayak pond kuvveti"
+    IDS_ENERGY_IT_CALORIES          "Uluslararası Su Buharı Kalorisi"
+    IDS_ENERGY_IT_KILOCALORIES      "Uluslararası Su Buharı Kilokalorisi"
+    IDS_ENERGY_JOULES               "Jul"
+    IDS_ENERGY_KILOJOULES           "Kilojul"
+    IDS_ENERGY_KILOWATT_HOURS       "Kilovat-saat"
+    IDS_ENERGY_NUTRITION_CALORIES   "Besin kalorisi"
+    IDS_ENERGY_TH_CALORIES          "Termokimyasal kalori"
+END
+
+// TYPES OF LENGTHS
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_LENGTH_ANGSTROMS            "Angström"
+    IDS_LENGTH_ASTRONOMICAL_UNITS   "Astronomi birimi"
+    IDS_LENGTH_BARLEYCORNS          "Arpa tanesi"
+    IDS_LENGTH_CENTIMETERS          "Santimetre"
+    IDS_LENGTH_CHAINS_UK            "Zincir (BB)"
+    IDS_LENGTH_CHI                  "Çi"
+    IDS_LENGTH_CHOU                 "Çou"
+    IDS_LENGTH_CHR                  "Chr"
+    IDS_LENGTH_CUN                  "Cun"
+    IDS_LENGTH_FATHOMS              "Kulaç"
+    IDS_LENGTH_FATHOMS_HUNGARY      "Kulaç (Macaristan)"
+    IDS_LENGTH_FEET                 "Ayak"
+    IDS_LENGTH_FURLONGS             "Saban izi"
+    IDS_LENGTH_GAN                  "Gan"
+    IDS_LENGTH_HANDS                "El"
+    IDS_LENGTH_HUNH                 "Hunh"
+    IDS_LENGTH_INCHES               "İnç"
+    IDS_LENGTH_JA                   "Ja"
+    IDS_LENGTH_JEONG                "Jöng"
+    IDS_LENGTH_KABIET               "Kabiyet"
+    IDS_LENGTH_KEN                  "Ken"
+    IDS_LENGTH_KEUB                 "Keub"
+    IDS_LENGTH_KILOMETERS           "Kilometre"
+    IDS_LENGTH_LAR                  "Lar"
+    IDS_LENGTH_LIGHT_YEARS          "Işık yılı"
+    IDS_LENGTH_LINKS_UK             "Zincir bağlantısı (BB)"
+    IDS_LENGTH_METERS               "Metre"
+    IDS_LENGTH_MICRONS              "Mikron"
+    IDS_LENGTH_MILES                "Mil"
+    IDS_LENGTH_MILLIMETERS          "Millimetre"
+    IDS_LENGTH_NAUTICAL_MILES       "Deniz mili"
+    IDS_LENGTH_NIEU                 "Nieu"
+    IDS_LENGTH_PARSECS              "Parsek"
+    IDS_LENGTH_PICAS                "Pika"
+    IDS_LENGTH_RI_JAPAN             "Ri (Japonya)"
+    IDS_LENGTH_RI_KOREA             "Ri (Kore)"
+    IDS_LENGTH_RODS                 "Çubuk"
+    IDS_LENGTH_SAWK                 "Savk"
+    IDS_LENGTH_SEN                  "Sen"
+    IDS_LENGTH_SHAKU                "Şaku"
+    IDS_LENGTH_SPAN                 "Karış"
+    IDS_LENGTH_SUN                  "Sun"
+    IDS_LENGTH_TSUEN                "Tsuen"
+    IDS_LENGTH_VA                   "Va"
+    IDS_LENGTH_YARDS                "Yarda"
+    IDS_LENGTH_YOTE                 "Yote"
+    IDS_LENGTH_ZHANG                "Zang"
+END
+
+// TYPES OF POWERS
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_POWER_BTUS_PER_MINUTE       "Dakîkadaki İngiliz Isı Birimi"
+    IDS_POWER_FPS_PER_MINUTE        "Dakîkadaki ayak pond kuvveti"
+    IDS_POWER_HORSEPOWER            "At gücü"
+    IDS_POWER_KILOWATTS             "Kilovat"
+    IDS_POWER_MEGAWATTS             "Megavat"
+    IDS_POWER_WATTS                 "Vat"
+END
+
+// TYPE OF PRESSURES
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_PRESSURE_ATMOSPHERES        "Gaz yuvarı"
+    IDS_PRESSURE_BARS               "Bar"
+    IDS_PRESSURE_HECTOPASCALS       "Hektopaskal"
+    IDS_PRESSURE_KILOPASCALS        "Kilopaskal"
+    IDS_PRESSURE_MM_OF_MERCURY      "Cıva milimetresi"
+    IDS_PRESSURE_PASCALS            "Paskal"
+    IDS_PRESSURE_PSI                "Birim inçkaredeki pond kuvveti"
+END
+
+// TYPES OF TEMPERATURES
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_TEMPERATURE_CELSIUS         "Selsiyus"
+    IDS_TEMPERATURE_FAHRENHEIT      "Fahrenayt"
+    IDS_TEMPERATURE_KELVIN          "Kelvin"
+    IDS_TEMPERATURE_RANKINE         "Rankin"
+END
+
+// TYPES OF TIME
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_TIME_DAYS         "Gün"
+    IDS_TIME_HOURS        "Saat"
+    IDS_TIME_NANOSECONDS  "Nanosaniye"
+    IDS_TIME_MICROSECONDS "Mikrosaniye"
+    IDS_TIME_MILLISECONDS "Milisaniye"
+    IDS_TIME_MINUTES      "Dakika"
+    IDS_TIME_SECONDS      "Saniye"
+    IDS_TIME_WEEKS        "Hafta"
+    IDS_TIME_YEARS        "Yıl"
+END
+
+// TYPES OF VELOCITIES
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_VELOCITY_CMS_SECOND         "Santimetre/Saat"
+    IDS_VELOCITY_FEET_HOUR          "Ayak/Saat"
+    IDS_VELOCITY_FEET_SECOND        "Ayak/Saniye"
+    IDS_VELOCITY_KILOMETERS_HOUR    "Kilometre/Saat"
+    IDS_VELOCITY_KNOTS              "Düğüm"
+    IDS_VELOCITY_MACH               "Maç"
+    IDS_VELOCITY_METERS_SECOND      "Metre/Saat"
+    IDS_VELOCITY_MILES_HOUR         "Mil/Saat"
+END
+
+// TYPES OF VOLUMES
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_VOLUME_BARRELS_UK           "Fıçı (BB)"
+    IDS_VOLUME_BARRELS_OIL          "Yağ Fıçısı"
+    IDS_VOLUME_BUN                  "Bun"
+    IDS_VOLUME_BUSHELS_UK           "Ölçek (BB)"
+    IDS_VOLUME_BUSHELS_US           "Ölçek (ABD)"
+    IDS_VOLUME_CUBIC_CENTIMETERS    "Santimetreküp"
+    IDS_VOLUME_CUBIC_FEET           "Ayakküp"
+    IDS_VOLUME_CUBIC_INCHES         "İnçküp"
+    IDS_VOLUME_CUBIC_METERS         "Metreküp"
+    IDS_VOLUME_CUBIC_YARDS          "Yardaküp"
+    IDS_VOLUME_DOE                  "Do"
+    IDS_VOLUME_FLUID_OUNCES_UK      "Sıvı onsu (BB)"
+    IDS_VOLUME_FLUID_OUNCES_US      "Sıvı onsu (ABD)"
+    IDS_VOLUME_GALLONS_UK           "Galon (BB)"
+    IDS_VOLUME_GALLONS_DRY_US       "Galon, kuru (ABD)"
+    IDS_VOLUME_GALLONS_LIQUID_US    "Galon, sıvı (ABD)"
+    IDS_VOLUME_GOU                  "Go"
+    IDS_VOLUME_HOP                  "Hop"
+    IDS_VOLUME_ICCE                 "Icce"
+    IDS_VOLUME_KWIAN                "Kivian"
+    IDS_VOLUME_LITERS               "Litre"
+    IDS_VOLUME_MAL                  "Mal"
+    IDS_VOLUME_MILLILITERS          "Mililitre"
+    IDS_VOLUME_PINTS_UK             "Bira bardağı (BB)"
+    IDS_VOLUME_PINTS_DRY_US         "Bira bardağı, katı (ABD)"
+    IDS_VOLUME_PINTS_LIQUID_US      "Bira bardağı, sıvı (ABD)"
+    IDS_VOLUME_QUARTS_UK            "Kuart (BB)"
+    IDS_VOLUME_QUARTS_DRY_US        "Kuart, katı (ABD)"
+    IDS_VOLUME_QUARTS_LIQUID_US     "Kuart, sıvı (ABD)"
+    IDS_VOLUME_SEKI                 "Seki"
+    IDS_VOLUME_SYOU                 "Siu"
+    IDS_VOLUME_TANANLOUNG           "Tananlong"
+    IDS_VOLUME_TANG                 "Tang"
+    IDS_VOLUME_TO                   "To"
+END
+
+// TYPES OF WEIGHTS
+STRINGTABLE DISCARDABLE
+BEGIN
+    IDS_WEIGHT_BAHT                 "Baht"
+    IDS_WEIGHT_CARATS               "Ayar"
+    IDS_WEIGHT_CHUNG                "Çung"
+    IDS_WEIGHT_DON                  "Don"
+    IDS_WEIGHT_GEUN                 "Gön"
+    IDS_WEIGHT_GRAMS                "Gram"
+    IDS_WEIGHT_GWAN                 "Gıvan"
+    IDS_WEIGHT_HARB                 "Harb"
+    IDS_WEIGHT_JIN_CHINA            "Jin (Çin)"
+    IDS_WEIGHT_JIN_TAIWAN           "Jin (Tayvan)"
+    IDS_WEIGHT_KAN                  "Kan"
+    IDS_WEIGHT_KILOGRAMS            "Kilogram"
+    IDS_WEIGHT_KIN                  "Kin"
+    IDS_WEIGHT_LIANG_CHINA          "Liang (Çin)"
+    IDS_WEIGHT_LIANG_TAIWAN         "Liang (Tayvan)"
+    IDS_WEIGHT_MONME                "Monme"
+    IDS_WEIGHT_OUNCES_AVOIRDUPOIS   "Ons, İngiliz tarısı"
+    IDS_WEIGHT_OUNCES_TROY          "Ons, kuyumcu tartısı"
+    IDS_WEIGHT_POUNDS               "Pond"
+    IDS_WEIGHT_QUINTAL_METRIC       "Kental (metrik)"
+    IDS_WEIGHT_SALOUNG              "Salong"
+    IDS_WEIGHT_STONES               "Taş"
+    IDS_WEIGHT_TAMLUNG              "Tamlung"
+    IDS_WEIGHT_TONNES               "Ton"
+    IDS_WEIGHT_TONS_UK              "Ton (BB)"
+    IDS_WEIGHT_TONS_US              "Ton (ABD)"
+END
Index: base/applications/calc/resource.rc
===================================================================
--- base/applications/calc/resource.rc	(revision 58606)
+++ base/applications/calc/resource.rc	(working copy)
@@ -109,6 +109,9 @@
 #ifdef LANGUAGE_TH_TH
     #include "lang/th-TH.rc"
 #endif
+#ifdef LANGUAGE_TR_TR
+    #include "lang/tr-TR.rc"
+#endif
 #ifdef LANGUAGE_UK_UA
     #include "lang/uk-UA.rc"
 #endif
